<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="180f4870ed7acae3ef7bc63316854f26">
  <dict>
    <!--2023-02-11 09:54:02.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
